## python-nbstripout 0.8.1

=== tests/requirements.txt ===
pytest
pytest-ruff
