=== debian/changelog ===
python-nbstripout (0.8.1-2) unstable; urgency=medium

  * Source-only upload to allow migration to testing

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Sat, 22 Mar 2025 06:38:00 +0000

python-nbstripout (0.8.1-1) unstable; urgency=medium

  [ Francesco Ballarin ]
  * Initial release. Closes: #1096128.
  * Add pytest-without-ruff.patch: skip running ruff checks while testing,
    since upstream requires pytest-ruff, which is not packaged yet in debian,
    and since ruff checks are not relevant for us anyways.
  * Allow stderr on debci because tests use git, which prints errors like
       hint: Using 'master' as the name for the initial branch
    if unconfigured.
  * Run pytest at build time.
    - set PYBUILD_TEST_PYTEST=0 and manually run pytest in the step
      execute_after_dh_auto_install, because the tests needs the nbstripout
      executable which is produced by install_scripts in dh_auto_install
  * Move the command line interface to its own package.

  [ Drew Parsons ]
  * Team upload.

 -- Drew Parsons <dparsons@debian.org>  Tue, 11 Mar 2025 15:10:36 +0100
