=== debian/control ===
Source: python-nbstripout
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Francesco Ballarin <francesco.ballarin@unicatt.it>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-nbformat,
 python3-pytest <!nocheck>,
 git <!nocheck>
Standards-Version: 4.7.0
Homepage: https://github.com/kynan/nbstripout
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-nbstripout
Vcs-Git: https://salsa.debian.org/python-team/packages/python-nbstripout.git

Package: nbstripout
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-nbstripout (>= ${binary:Version})
Description: Strip output from Jupyter and IPython notebooks (Python 3)
 Reads a notebook from a file or stdin, strips output and some metadata,
 and writes the "cleaned" version of the notebook to the original file
 or stdout.
 .
 Intended to be used as a Git filter or pre-commit hook for users who
 don't want to track output in Git.
 .
 This package provides the command-line interface.

Package: python3-nbstripout
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Strip output from Jupyter and IPython notebooks (Python 3)
 Reads a notebook from a file or stdin, strips output and some metadata,
 and writes the "cleaned" version of the notebook to the original file
 or stdout.
 .
 Intended to be used as a Git filter or pre-commit hook for users who
 don't want to track output in Git.
 .
 This package installs the library for Python 3.
