=== debian/tests/control ===
Tests: run-unit-tests
Depends: @, @builddeps@,
 python3,
 python3-pytest,
 git
Restrictions: allow-stderr
