## python-nbstripout 0.9.0

=== debian/changelog ===
python-nbstripout (0.9.0-1~exp1) experimental; urgency=medium

  * New upstream release 0.9.0
  * Add man page to nbstripout executable using help2man
  * Standards-Version: 4.7.3 (routine-update)
  * Update F. Ballarin's email address.
  * Run autopkgtests against all supported python versions.

 -- Francesco Ballarin <ballarin@debian.org>  Sun, 08 Feb 2026 10:25:27 +0000
