=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Francesco Ballarin <francesco.ballarin@unicatt.it>
+Uploaders: Francesco Ballarin <ballarin@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -13,7 +13,7 @@
  python3-nbformat,
  python3-pytest <!nocheck>,
  git <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/kynan/nbstripout
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-nbstripout
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-nbstripout.git
