## python-nbstripout 0.9.1

=== debian/changelog ===
python-nbstripout (0.9.1-1) unstable; urgency=medium

  * New upstream release 0.9.1
  * Update watch file format version to 5.
  * Use GitHub template in watch file instead of explicit
    Source/Matching-Pattern.
  * Remove unnecessary Priority and Rules-Requires-Root fields from d/control

 -- Francesco Ballarin <ballarin@debian.org>  Sun, 01 Mar 2026 06:38:55 +0000

python-nbstripout (0.9.0-1) unstable; urgency=medium

  * Upload to unstable.

 -- Francesco Ballarin <ballarin@debian.org>  Sun, 15 Feb 2026 15:14:41 +0000

python-nbstripout (0.9.0-1~exp2) experimental; urgency=medium

  * Add build dependency on pybuild-plugin-pyproject.

 -- Francesco Ballarin <ballarin@debian.org>  Sun, 08 Feb 2026 13:16:41 +0000
