=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: python-nbstripout
 Section: python
 Testsuite: autopkgtest-pkg-python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Francesco Ballarin <ballarin@debian.org>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-setuptools,
  python3-all,
  python3-nbformat,
