=== debian/watch ===
Version: 5

Filename-Mangle: s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%
Template: GitHub
Owner: kynan
Project: nbstripout
